WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] XSS vulnerability in prettyPhoto.js (1 post)

  1. wikicms
    Member
    Posted 2 years ago #

    Message for developers and users
    More

Topic Closed

This topic has been closed to new replies.

About this Topic